package org.kde.koala;
import org.kde.qt.*;


/** {@link KHTMLView} emits these signals */
public interface KHTMLViewSignals {
	void cleared();
	void verticalSliderPressed();
	void horizontalSliderPressed();
	void contentsMoving( int x, int y );
	void destroyed( QObject obj );
	void verticalSliderReleased();
	void zoomView( int arg1 );
	void horizontalSliderReleased();
}

